<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="12dp">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <TextView
            android:id="@+id/text_licenses"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textIsSelectable="true" />
    </ScrollView>

    <Button
        android:id="@+id/btn_licenses_accept"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:text="@string/btn_accept" />
</LinearLayout>
